Plattformar med stöd för Lync Web App

För att kunna använda Microsoft Lync Web App måste du ha en av följande kombinationer av operativsystem och webbläsare.

Meddelanden: 

  • Du måste också ha webbläsartillägget Microsoft Silverlight 4 GDR 0 (version 4.0.50524) eller senare installerat på datorn.

  • Lync Web App kan inte användas med 64-bitarsversioner av webbläsare.

Operativsystem

Internet Explorer 8 (32-bitarsversionen)

Internet Explorer 7 (32-bitarsversionen)

Internet Explorer 6 (32-bitarsversionen)

Firefox 3.x (32-bitarsversionen)

Safari 5.x (32-bitarsversionen)

Safari 4.x (32-bitarsversionen)

Windows 7 (32- och 64-bitarsversionen)

Stöds

Stöds

Stöds inte

Stöds

Stöds inte

Stöds inte

Windows Vista med Service Pack 2 (32- och 64-bitarsversionen)

Stöds

Stöds

Stöds inte

Stöds

Stöds inte

Stöds inte

Windows XP med Service Pack 3 (32-bitarsversionen)

Stöds

Stöds

Stöds

Stöds

Stöds inte

Stöds inte

Windows XP med Service Pack 2 (64-bitarsversionen)

Stöds

Stöds

Stöds

Stöds

Stöds inte

Stöds inte

Windows Server 2008 R2

Stöds

Stöds

Stöds inte

Stöds inte

Stöds inte

Stöds inte

Windows Server 2008 Service Pack 2

Stöds

Stöds

Stöds inte

Stöds inte

Stöds inte

Stöds inte

Windows Server 2003 (utom på 64-bitars Intel-arkitektur [IA-64])

Stöds

Stöds

Stöds

Stöds inte

Stöds inte

Stöds inte

Windows Server 2000 Service Pack 4

Stöds inte

Stöds inte

Stöds

Stöds

Stöds inte

Stöds inte

Macintosh OS 10.4.8 och senare versioner (Intelbaserade)

Stöds inte

Stöds inte

Stöds inte

Stöds

Stöds

Stöds

Utöka dina kunskaper
Utforska utbildning
Få nya funktioner först
Anslut till Office Insiders

Hade du nytta av den här informationen?

Tack för din feedback!

Tack för din feedback! Det låter som att det kan vara bra att koppla dig till en av våra Office-supportrepresentanter.

×